/* <RadMenu / WebBlue> */

.RadMenu_VASAPO .rmRootGroup,
.RadMenu_VASAPO a.rmLink,
.RadMenu_VASAPO .rmText,
.RadMenu_VASAPO .rmLeftArrow,
.RadMenu_VASAPO .rmRightArrow,
.RadMenu_VASAPO .rmTopArrow,
.RadMenu_VASAPO .rmBottomArrow
{
	background-image: url('Menu/v2_30xMenuSprite.png');
	background-color: transparent;
}

.RadMenu_VASAPO .rmRootGroup
{
	border: 1px solid #6b6b6b;
	background-color: #969696;
}

.RadMenu_VASAPO .rmHorizontal
{
	background-position: 0 0;
	background-repeat: repeat-x;
}

.RadMenu_VASAPO .rmVertical
{
	background-position: 0 -425px;
	background-repeat: repeat-x;
}

/* <Root items> */

.RadMenu_VASAPO,
.RadMenu_VASAPO a.rmLink
{
	font: normal 14px/30px "Segoe UI", Arial, sans-serif;
	text-decoration: none;
}

.RadMenu_VASAPO a.rmLink
{
	color: #ffffff;
}

.RadMenu_VASAPO a.rmLink,
.RadMenu_VASAPO .rmText
{
	background-position: 0 1050px;
	background-repeat: no-repeat;
	text-align:center;
}

.RadMenu_VASAPO a.rmLink:hover,
.RadMenu_VASAPO a.rmFocused,
.RadMenu_VASAPO a.rmSelected
{
	color:#FFFFFF;
	background-position: 0 -245px;
	background-repeat: repeat-x;
}

.RadMenu_VASAPO a.rmLink:hover .rmText,
.RadMenu_VASAPO a.rmFocused .rmText,
.RadMenu_VASAPO a.rmSelected .rmText
{
    background-position: 0 -245px;
	background-repeat: repeat-x;
}

.RadMenu_VASAPO a.rmExpanded,
.RadMenu_VASAPO a.rmExpanded:hover
{
	color: #2b2b2b;
	background-position: 0 -120px;
}

.RadMenu_VASAPO a.rmExpanded .rmText,
.RadMenu_VASAPO a.rmExpanded:hover .rmText
{
	background-position: 100% -144px;
}

.RadMenu_VASAPO a.rmDisabled,
.RadMenu_VASAPO a.rmDisabled:hover
{
	color: #ababab;
}

.RadMenu_VASAPO a.rmDisabled:hover,
.RadMenu_VASAPO a.rmDisabled:hover .rmText
{
	background: none;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_VASAPO .rmGroup,
.RadMenu_VASAPO .rmMultiColumn,
.RadMenu_VASAPO .rmGroup .rmVertical
{
	border: 1px solid #a6a6a6;
	background: #f5f5f5 url('Menu/rmVSprite.png') repeat-y 0 0;
}

.RadMenu_VASAPO .rmTopFix,
.RadMenu_VASAPO .rmBottomFix,
.RadMenu_VASAPO .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_VASAPO .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_VASAPO .rmRoundedCorners .rmFirstGroupColumn li.rmFirstGroupColumn .rmItem,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmGroup .rmItem,
.RadMenu_VASAPO_Context.rmRoundedCorners ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #f5f5f5; 
	background-repeat: repeat-y;
	background-position: -3px 0;
}

* html .rmRoundedCorners_VASAPO .rmGroup .rmItem,
* html .rmRoundedCorners_VASAPO ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #f5f5f5; 
	background-repeat: repeat-y;
	background-position: -3px 0;
}

.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_VASAPO .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_VASAPO .rmRoundedCorners .rmGroupColumn .rmGroupColumn .rmItem,
.RadMenu_VASAPO .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrap .rmVertical
{
	background-image: none;
}

* html .rmRoundedCorners_VASAPO .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_VASAPO .rmScrollWrap .rmItem,
* html .rmRoundedCorners_VASAPO .rmHorizontal .rmItem,
* html .rmRoundedCorners_VASAPO .rmScrollWrap .rmVertical
{
	background-image: none;
}

.RadMenu_VASAPO .rmRoundedCorners .rmGroupColumn
{
	background-color: #f5f5f5;
}

.RadMenu_VASAPO .rmBottomLeft,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_VASAPO_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_VASAPO .rmRoundedCorners ul.rmGroup,
.RadMenu_VASAPO .rmRoundedCorners .rmMultiColumn
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

* html .rmRoundedCorners_VASAPO .rmScrollWrapContainer,
* html .rmRoundedCorners_VASAPO .rmGroup ul.rmGroup,
* html .rmRoundedCorners_VASAPO ul.rmGroup
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_VASAPO .rmTopRight,
.RadMenu_VASAPO .rmBottomRight
{
	background-image:  url('Menu/rmRoundedRight.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_VASAPO .rmTopFix,
.RadMenu_VASAPO .rmBottomFix,
.RadMenu_VASAPO .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_VASAPO .rmGroup .rmFirst
{
	border-color: #a6a6a6;
}

.RadMenu_VASAPO li.rmTopFix,
.RadMenu_VASAPO li.rmBottomFix
{
	background: #f5f5f5;
}

.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow
{
	background-color: #f5f5f5;
	border: 0;
}

* html .rmRoundedCorners_VASAPO .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_VASAPO .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_VASAPO .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_VASAPO .rmScrollWrapContainer .rmRightArrow
{
	background-color: #f5f5f5;
	border: 0;
}

.RadMenu_VASAPO_rtl .rmBottomLeft,
.RadMenu_VASAPO_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_VASAPO_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_VASAPO .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_VASAPO_Context_rtl ul.rmGroup,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer
{
	background-image: url('Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_VASAPO_rtl .rmTopRight,
.RadMenu_VASAPO_rtl .rmBottomRight
{
	background-image: url('Menu/rmRoundedRight_rtl.png');
}

.RadMenu_VASAPO_rtl li.rmTopFix,
.RadMenu_VASAPO_rtl li.rmBottomFix,
.RadMenu_VASAPO_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_VASAPO_Context_rtl ul.rmGroup .rmItem
{
	background-position: 101% 0;
}

.RadMenu_VASAPO .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_VASAPO_rtl .rmGroup,
.RadMenu_VASAPO_rtl .rmMultiColumn,
.RadMenu_VASAPO_rtl .rmGroup .rmVertical
{
	background-position: 100% 0;
}

.RadMenu_VASAPO .rmGroup a.rmLink
{
	color: #000000;
}

.RadMenu_VASAPO .rmGroup a.rmLink:hover,
.RadMenu_VASAPO .rmGroup a.rmFocused,
.RadMenu_VASAPO .rmGroup a.rmSelected
{
	color: #4f4f4f;
}

.RadMenu_VASAPO .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_VASAPO .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_VASAPO .rmGroup .rmFirst,
.RadMenu_VASAPO .rmGroup .rmLast,
.RadMenu_VASAPO .rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.RadMenu_VASAPO_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.rmRoundedCorners_VASAPO .rmScrollWrapContainer li.rmItem
{
	background: none;
}

.RadMenu_VASAPO .rmGroup .rmLast
{
	padding-bottom: 1px;
}

.RadMenu_VASAPO .rmGroup a.rmLink:hover,
.RadMenu_VASAPO .rmGroup a.rmFocused,
.RadMenu_VASAPO .rmGroup a.rmSelected,
.RadMenu_VASAPO .rmGroup a.rmExpanded
{
	background-position: 0 -168px;
}

.RadMenu_VASAPO .rmGroup a.rmLink:hover .rmText,
.RadMenu_VASAPO .rmGroup a.rmFocused .rmText,
.RadMenu_VASAPO .rmGroup a.rmSelected .rmText,
.RadMenu_VASAPO .rmGroup a.rmExpanded .rmText
{
	background-position: 100% -192px;
}

.RadMenu_VASAPO .rmGroup a.rmDisabled,
.RadMenu_VASAPO .rmGroup a.rmDisabled:hover
{
	color: #ababab;
}

/* <expand arrows> */

.RadMenu_VASAPO .rmVertical .rmExpandRight,
.RadMenu_VASAPO_Context .rmGroup .rmExpandRight,
.RadMenu_VASAPO .rmGroup .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_VASAPO .rmVertical a.rmLink:hover .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmFocused .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmExpanded .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmSelected .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmLink:hover .rmExpandLeft,
.RadMenu_VASAPO .rmVertical a.rmFocused .rmExpandLeft,
.RadMenu_VASAPO .rmVertical a.rmExpanded .rmExpandLeft,
.RadMenu_VASAPO .rmVertical a.rmSelected .rmExpandLeft
{
    background-image: url('Menu/rmRootExpand.png');
}

.RadMenu_VASAPO .rmVertical a.rmLink:hover .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmSelected .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmFocused .rmExpandRight
{
	background-position: 100% -2px;
}

.RadMenu_VASAPO .rmVertical a.rmExpanded .rmExpandRight,
.RadMenu_VASAPO .rmVertical a.rmExpanded:hover .rmExpandRight
{
	background-position: 100% -29px;
}

.RadMenu_VASAPO .rmGroup a.rmLink:hover .rmExpandRight,
.RadMenu_VASAPO .rmGroup a.rmFocused .rmExpandRight,
.RadMenu_VASAPO .rmGroup a.rmSelected .rmExpandRight,
.RadMenu_VASAPO .rmGroup a.rmExpanded .rmExpandRight,
.RadMenu_VASAPO .rmGroup a.rmLink:hover .rmExpandDown,
.RadMenu_VASAPO .rmGroup a.rmFocused .rmExpandDown,
.RadMenu_VASAPO .rmGroup a.rmSelected .rmExpandDown,
.RadMenu_VASAPO .rmGroup a.rmExpanded .rmExpandDown
{
    background-image: url('Menu/rmSprite.png');
	background-position: 100% -240px;
}

.RadMenu_VASAPO .rmRootGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_VASAPO_Context .rmGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_VASAPO_Context .rmGroup a.rmDisabled:hover .rmExpandLeft,
.RadMenu_VASAPO .rmGroup a.rmDisabled:hover .rmExpandDown
{
	background-image: url('Menu/rmSprite.png');
	background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_VASAPO_rtl a.rmLink:hover,
.RadMenu_VASAPO_rtl a.rmFocused,
.RadMenu_VASAPO_rtl a.rmSelected
{
    background-position: 100% -96px;
}

.RadMenu_VASAPO_rtl a.rmLink:hover .rmText,
.RadMenu_VASAPO_rtl a.rmFocused .rmText,
.RadMenu_VASAPO_rtl a.rmSelected .rmText
{
    background-position: 0 -72px;
}

.RadMenu_VASAPO_rtl a.rmExpanded,
.RadMenu_VASAPO_rtl a.rmExpanded:hover
{
    background-position: 100% -144px;
}

.RadMenu_VASAPO_rtl a.rmExpanded .rmText,
.RadMenu_VASAPO_rtl a.rmExpanded:hover .rmText
{
    background-position: 0 -120px;
}

.RadMenu_VASAPO_rtl .rmGroup a.rmLink:hover,
.RadMenu_VASAPO_rtl .rmGroup a.rmFocused,
.RadMenu_VASAPO_rtl .rmGroup a.rmSelected,
.RadMenu_VASAPO_rtl .rmGroup a.rmExpanded
{
	background-position: 100% -264px;
}

.RadMenu_VASAPO_rtl .rmGroup a.rmLink:hover .rmText,
.RadMenu_VASAPO_rtl .rmGroup a.rmFocused .rmText,
.RadMenu_VASAPO_rtl .rmGroup a.rmSelected .rmText,
.RadMenu_VASAPO_rtl .rmGroup a.rmExpanded .rmText
{
	background-position: 0 -288px;
}

.RadMenu_VASAPO_Context_rtl .rmVertical .rmExpandLeft,
.RadMenu_VASAPO_rtl .rmRootGroup .rmExpandLeft
{
	background-position: 0 -312px;
}

.RadMenu_VASAPO_rtl a.rmLink:hover .rmExpandLeft,
.RadMenu_VASAPO_rtl a.rmSelected .rmExpandLeft,
.RadMenu_VASAPO_rtl a.rmFocused .rmExpandLeft
{
	background-position: 0 -2px;
}

.RadMenu_VASAPO_rtl a.rmExpanded .rmExpandLeft,
.RadMenu_VASAPO_rtl a.rmExpanded:hover .rmExpandLeft
{
	background-position: 0 -29px;
}

.RadMenu_VASAPO_rtl .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_VASAPO_rtl .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_VASAPO_rtl .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_VASAPO_rtl .rmGroup a.rmExpanded .rmExpandLeft
{
    background-image: url('Menu/rmSprite.png');
	background-position: 0 -336px;
}

.RadMenu_VASAPO_Context_rtl .rmGroup a.rmDisabled:hover .rmExpandLeft,
.RadMenu_VASAPO_rtl .rmRootGroup a.rmDisabled:hover .rmExpandLeft
{
    background-image: url('Menu/rmSprite.png');
	background-position: 0 -312px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (WebBlue - specific, overlapping submenus)> */

.RadMenu_VASAPO .rmSlide
{
	margin: -3px 0 0 1px;
}

.RadMenu_VASAPO .rmVertical .rmSlide,
.RadMenu_VASAPO .rmSlide .rmSlide,
.RadMenu_VASAPO_Context .rmGroup .rmSlide
{
	margin: 0 0 0 -5px;
}

.RadMenu_VASAPO_rtl .rmSlide
{
	margin: -3px 0 0 -1px;
}

.RadMenu_VASAPO_rtl .rmVertical .rmSlide,
.RadMenu_VASAPO_rtl .rmSlide .rmSlide,
.RadMenu_VASAPO_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_VASAPO .rmLeftArrow,
.RadMenu_VASAPO .rmRightArrow
{
	background-color: #f5f5f5;
}

.RadMenu_VASAPO .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #cccccc; }
.RadMenu_VASAPO .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #cccccc; }

.RadMenu_VASAPO .rmTopArrow,
.RadMenu_VASAPO .rmBottomArrow,
.RadMenu_VASAPO .rmGroup .rmLeftArrow,
.RadMenu_VASAPO .rmGroup .rmRightArrow
{
	background-color: #f0f0f0;
}

.RadMenu_VASAPO .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #cccccc; }
.RadMenu_VASAPO .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #cccccc; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_VASAPO .rmVertical .rmSeparator .rmText
{
	background-position: 0 -406px;
}

.RadMenu_VASAPO_Context .rmVertical .rmSeparator .rmText,
.RadMenu_VASAPO .rmVertical .rmVertical .rmSeparator .rmText,
.RadMenu_VASAPO .rmHorizontal .rmVertical .rmSeparator .rmText
{
	background-position: 0 -408px;
}

.RadMenu_VASAPO .rmHorizontal .rmSeparator .rmText,
.RadMenu_VASAPO .rmVertical .rmHorizontal .rmSeparator .rmText
{
	background-position: 0 -386px;
}

/* </Separators> */

/* </RadMenu / WebBlue> */











 DIV.RadMenu_VASAPO {

	HEIGHT: 30px;

}

 DIV.RadMenu_VASAPO .rmRootGroup {

	BACKGROUND-IMAGE: url('Menu/v2_30xMenuSprite.png');

	BACKGROUND-POSITION: 0px -210px;

	HEIGHT: 30px;
}


/*BACKGROUND-IMAGE: url('Menu/v1_30xMenuSpriteWide.png');*/
DIV.RadMenu_VASAPO .rmItem.rmFirst {
    BACKGROUND-COLOR:transparent;
    
    BACKGROUND-POSITION: 0px -210px;
    BACKGROUND-REPEAT: no-repeat;  
}

 DIV.RadMenu_VASAPO .rmItem .rmLink {

	LINE-HEIGHT: 30px;

	FONT-FAMILY: "Segoe UI", Arial, sans-serif;

	HEIGHT: 30px;

	FONT-SIZE: 14px;
	
    FLOAT: none;
    
    PADDING: 0;
}

 DIV.RadMenu_VASAPO .rmItem .rmLink .rmText {

	HEIGHT: 30px;

    WIDTH: 100%;
    
    PADDING: 0;
}

 DIV.RadMenu_VASAPO .rmItem .rmLink:hover {

	BACKGROUND-IMAGE: url('Menu/v2_30xMenuSprite.png');

	BACKGROUND-REPEAT: repeat-x;

	BACKGROUND-POSITION: 0px -280px;

	HEIGHT: 30px;

	COLOR: #FFFFFF;

}

 DIV.RadMenu_VASAPO .rmItem .rmLink:hover .rmText {

	BACKGROUND-IMAGE: none;

	HEIGHT: 30px;

}

 DIV.RadMenu_VASAPO .rmItem .rmLink .rmExpandDown {

	BACKGROUND-IMAGE: url('Menu/v1_MenuSpriteWide.png');

	BACKGROUND-REPEAT: no-repeat;

	COLOR: #FFFFFF;

}

 DIV.RadMenu_VASAPO .rmItem .rmExpanded {

	BACKGROUND-IMAGE: url('Menu/v1_MenuSpriteWide.png');

	BACKGROUND-POSITION: 0px -245px;

}

 DIV.RadMenu_VASAPO .rmItem .rmExpanded .rmText {

	BACKGROUND-IMAGE: url('Menu/v2_30xMenuSprite.png');

	BACKGROUND-REPEAT: repeat-x;

	BACKGROUND-POSITION: 0px -245px;

}

 DIV.RadMenu_VASAPO .rmItem .rmDisabled {

	FONT-STYLE: italic;

	COLOR: #CCCCCC;

}

 DIV.RadMenu_VASAPO .rmGroup .rmItem .rmLink:hover {

	BACKGROUND-IMAGE: none;

}

 DIV.RadMenu_VASAPO .rmGroup .rmItem .rmLink:hover .rmText {

	BACKGROUND-IMAGE: url('Menu/v2_30xMenuSprite.png');

	PADDING-LEFT: 2px;

	BACKGROUND-REPEAT: repeat-x;

	BACKGROUND-POSITION: 0px -280px;

	MARGIN-LEFT: 30px;

}

 DIV.RadMenu_VASAPO .rmGroup .rmItem .rmLink .rmExpandRight {

	BACKGROUND-IMAGE: url('Menu/v1_MenuSpriteExR.png');

	BACKGROUND-POSITION: right -318px;

}

 DIV.RadMenu_VASAPO .rmGroup .rmItem .rmExpanded {

	BACKGROUND-IMAGE: none;

}

 DIV.RadMenu_VASAPO .rmGroup .rmItem .rmExpanded .rmText {

	BACKGROUND-IMAGE: url('Menu/v1_MenuSpriteExR.png');

	PADDING-LEFT: 2px;

	BACKGROUND-POSITION: right 0px;

	COLOR: #FFFFFF;

	MARGIN-LEFT: 30px;

}
